.vscode/
.vs/

obj/
output/
~output/
~build/

*.aps
*.user

*.pyc

data/lib_python/exe/
tool/bin/
src/libpython_lesta/tool/XFWNative.LibPython.Codegen/bin/
src/libpython_lesta/tool/XFWNative.LibPython.Common/bin/

*.id0

*.id1

*.id2

*.nam

*.til

